#include "deftype.h"

int maxlen2(unchar *ms[],int nn,int st)
/* 見た目の長さで一番長い物を選ぶ */
{
unint len,mlen=0;
int i;
	for(i=st;i<=nn;i++) {
		len=klen2(ms[i]);
		if (len>mlen) mlen=len;
	}
	return(mlen);
}
